samsdaemon(1)

NAME
samsdaemon - SAMS main daemon

SYNOPSIS
samsdaemon [options] files...
bar [options] files...

DESCRIPTION
This manual page documents briefly the samsdaemon command.

samsdaemon is a program that...

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
samsdaemon(1), samsredir(1).

AUTHOR
samsdaemon was written by SAMS Team.

This manual page was written by Pavel Vinogradov <Pavel.Vinogradov@nixdev.net>, for the Debian project (but may be used by others).